@media (max-width: 768px) {

img {
    width: 40vw;
    height: auto;
    max-width: stretch !important;
    max-height: stretch !important;
    vertical-align: middle;
    border-style: none;
}

.row-par-contenedor{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-left: 1vh;
  margin-right: 1vh;
  margin-bottom: 8vh;
}

.tarjetas-contenedor{
    margin-bottom: 3vh;
}

.img-responsive{
    width: 16vw;

}

.price
{
    display: contents;
    justify-content: center;

}

.whatsapp-container {
  position: fixed;
  bottom: 20px;
  right: 5vw;
  display: flex;
  align-items: center;
  z-index: 9999;
}

}